aboutsummaryrefslogtreecommitdiffstats
path: root/run-perf-tests.sh
diff options
context:
space:
mode:
Diffstat (limited to 'run-perf-tests.sh')
-rwxr-xr-xrun-perf-tests.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/run-perf-tests.sh b/run-perf-tests.sh
new file mode 100755
index 00000000000..8d8a221d0f6
--- /dev/null
+++ b/run-perf-tests.sh
@@ -0,0 +1,6 @@
+#!/bin/bash
+set -euo pipefail
+
+echo 'Run performance tests'
+cd it/perf-tests
+mvn verify -B -e -V $*